From: Dmitry Bogatov <KAction@gnu.org>
Date: Fri, 1 Jul 2016 16:03:08 +0300
Subject: Remove installation section from README.md

Installation section suggests using el-get, which is several years as
deprecated in favor of package.el, so this patch removes any mentions
of it to avoid confusing user.

Forwarded: not-needed
---
 README.md | 4 ----
 1 file changed, 4 deletions(-)

diff --git a/README.md b/README.md
index d520c12..cad9aa8 100644
--- a/README.md
+++ b/README.md
@@ -6,10 +6,6 @@ In order to accomplish this whenever you try to use a modifier command
 like "d, c, y", to modify the paredit buffer, it will stop you to do
 so in the case you break the parity of parenthesis.
 
-## Installation
-
-Install via [el-get](https://github.com/dimitri/el-get/)
-
 ## Setup
 
 ```elisp
